@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

.discord-font-normal {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400;
}

.discord-font-color {
    color: white;
}

.discord-white-button,
.discord-blue-button {
    display: inline-block;
    font-family: Whitney, "Open Sans", Helvetica, sans-serif;
    font-weight: 400;
    border-radius: 43px;
    cursor: pointer;
    height: 60px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
}

.discord-url-button {
    display: inline-block;
    font-family: Whitney, "Open Sans", Helvetica, sans-serif;
    font-weight: 400;
    border-radius: 43px;
    cursor: pointer;
    height: 60px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
    background-color: #41444b;
    border: 2px solid #41444b;
    color: #fff;
}

.discord-blue-button {
    background-color: #5d67f0;
    border: 2px solid #5d67f0;
    color: #fff;
}

.discord-white-button {
    background-color: #fff;
    border: 2px solid #fff;
    color: #000;
}

.wrapper-nitro-buttons {
    margin: 0 auto !important;
    width: 60%;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
}

.discord-black-nitro-button,
.discord-green-nitro-button {
    display: inline-block;
    font-family: Whitney, "Open Sans", Helvetica, sans-serif;
    font-weight: 400;
    border-radius: 43px;
    cursor: pointer;
    height: 60px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
}

.discord-green-nitro-button {
    background-color: #43b581;
    border: 2px solid #43b581;
    color: #fff;
}

.discord-black-nitro-button {
    background-color: #090909;
    border: 2px solid #090909;
    color: #fff;
}

.discount {
    display: inline;
    border: 1px solid hsla(0, 0%, 100%, 0.3);
    color: hsla(0, 0%, 100%, 0.75);
    border-radius: 10px;
    font-size: 12px;
    font-weight: 400;
    margin-left: 3px;
    padding: 3px;
    width: 50px;
}

.discord-blue-button,
.discord-white-button,
.discord-black-nitro-button,
.discord-green-nitro-button,
.discord-url-button {
    transition: 300ms;
}

.discord-blue-button:hover,
.discord-white-button:hover,
.discord-black-nitro-button:hover,
.discord-green-nitro-button:hover,
.discord-url-button:hover {
    transition: 300ms;
    filter: brightness(90%);
}

.discord-blue-button:active,
.discord-white-button:active,
.discord-black-nitro-button:active,
.discord-green-nitro-button:active,
.discord-url-button:active {
    transition: 25ms;
    filter: brightness(80%);
}

.discord-blue-button,
.discord-white-button,
.discord-black-nitro-button,
.discord-green-nitro-button,
.discord-url-button {
    outline: transparent !important;
}
